Debian Bug report logs - #703925
ITP: pyfeed -- set of Python libraries for working with syndication feeds

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matteo Cypriani <mcy@lm7.fr>

Date: Mon, 25 Mar 2013 20:54:02 UTC

Owned by: Matteo Cypriani <mcy@lm7.fr>

Severity: wishlist

Fixed in version pyfeed/0.7.4-1

Done: Matteo Cypriani <mcy@lm7.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703925; Package wnpp. (Mon, 25 Mar 2013 20:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matteo Cypriani <mcy@lm7.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 25 Mar 2013 20:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pyfeed -- set of Python libraries for working with syndication feeds
Date: Mon, 25 Mar 2013 16:52:48 -0400
Package: wnpp
Severity: wishlist
Owner: Matteo Cypriani <mcy@lm7.fr>

* Package name    : pyfeed
  Version         : 0.7.4
  Upstream Author : Steve R. Hastings <xe@langri.com>
* URL             : http://home.blarg.net/~steveha/pyfeed.html
* License         : BSD-3-clause
  Programming Lang: Python
  Description     : set of Python libraries for working with syndication feeds

PyFeed is a set of module packages for Python, that contain tools for working
with syndication feeds. The provided modules are:
* feed.date.tools, to work with Python time float values.
* feed.date.rfc3339, for converting timestamp strings in RFC 3339 format (used
  by Atom) to Python time float values, and vice versa.
* feed.date.rfc822, for converting timestamp strings in extended RFC 822 format
  (used by RSS 2.0) to Python time float values, and vice versa.
* feed.atom, to work with an Atom syndication feed.
* feed.rss, to work with an RSS 2.0 syndication feed.
* feed.opml1 and feed.opml, to work with OPML data 1.0 and 2.0.
* feed.tools, useful to generate a syndication feed.

It is required by Salut à Toi (see ITP #703659) for its implementation
of the XEP-0277.

A git repository has already been created on Alioth, that can be used to
check the progress of the packaging:
  git://anonscm.debian.org/collab-maint/pyfeed.git



Added indication that bug 703925 blocks 703659 Request was from "Thomas Preud'homme" <robotux@debian.org> to control@bugs.debian.org. (Tue, 02 Apr 2013 13:06:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 20:09:28 GMT) Full text and rfc822 format available.

Reply sent to Matteo Cypriani <mcy@lm7.fr>:
You have taken responsibility. (Wed, 29 May 2013 19:03:35 GMT) Full text and rfc822 format available.

Notification sent to Matteo Cypriani <mcy@lm7.fr>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:35 GMT) Full text and rfc822 format available.

Message #14 received at 703925-close@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: 703925-close@bugs.debian.org
Subject: Bug#703925: fixed in pyfeed 0.7.4-1
Date: Wed, 29 May 2013 19:00:11 +0000
Source: pyfeed
Source-Version: 0.7.4-1

We believe that the bug you reported is fixed in the latest version of
pyfeed, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703925@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matteo Cypriani <mcy@lm7.fr> (supplier of updated pyfeed package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 May 2013 15:54:43 +0200
Source: pyfeed
Binary: python-feed
Architecture: source all
Version: 0.7.4-1
Distribution: unstable
Urgency: low
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Changed-By: Matteo Cypriani <mcy@lm7.fr>
Description: 
 python-feed - set of Python modules for working with syndication feeds
Closes: 703925
Changes: 
 pyfeed (0.7.4-1) unstable; urgency=low
 .
   [ Matteo Cypriani ]
   * Initial release. (Closes: #703925)
Checksums-Sha1: 
 4a4a0db72ab0d5f7a71c8977cc248fa3934fb4f8 1985 pyfeed_0.7.4-1.dsc
 9dec5e56a00cf5043f98e988d0b99c7e4f53a53f 20533 pyfeed_0.7.4.orig.tar.gz
 318c8422d1f8c42d8c4ebd32112984652b0b25fd 2119 pyfeed_0.7.4-1.debian.tar.gz
 b6364307a0123cb257cb9e61d427fd67ff14433c 23810 python-feed_0.7.4-1_all.deb
Checksums-Sha256: 
 e99eb8d2285b7b8eb5cf9f25701eda5a9ccefa02505e75e5b4ec601bafdd9fad 1985 pyfeed_0.7.4-1.dsc
 c1ef8d1492276c0a8a7bb8c11c02052e25ab33e914b3010da9fcd4710ad695c0 20533 pyfeed_0.7.4.orig.tar.gz
 26e27a54c0bc2238877bffbbe0fcd3657228e5e560161279f69911c0558afb6e 2119 pyfeed_0.7.4-1.debian.tar.gz
 dcee25660d425cc59ffcd5070567c459e178566e204b6eabcd26c6063745af12 23810 python-feed_0.7.4-1_all.deb
Files: 
 a22d8188404cefda0224239b9a127feb 1985 python extra pyfeed_0.7.4-1.dsc
 07fda8dba48367d63bfc12ba01e90ec8 20533 python extra pyfeed_0.7.4.orig.tar.gz
 49d075c6a41ca38fdce637bc834d97be 2119 python extra pyfeed_0.7.4-1.debian.tar.gz
 105362361e6e8360d058c456ac75662f 23810 python extra python-feed_0.7.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRk5SIAAoJENADhS+9UlKe340QAKacEDBdj1lIce37XRB/PbW+
4F9XlR7lmeBAkEjXt11/Je0m7/Uq12PEfsAmV5T9x0Q1nfzDbbZZGwsxCz7CaPyH
tNQ4Ozr6mTHgt/HNBfYmECuFz/bPFK687z/Oxk3XXbm4GsOw3K8QBRqUgpkVmIHr
CuP3HD2LdTZfMxXZfP8j0XXdz0Z87dDa0uwWpF6B2HgUxeK06bur810D+B/wP1Rn
onGGRowLa8zAc6YgphurfgyRmA6j9aOoySQVLzufTq9+cg1+4DrzCX/FVAEw3OQf
Kfnyn+N+YmhwcALrrVEfGl5/QczWkljSwyNAJHiaXk9NUTWUaOFURcO/CzYJd8O4
hnFiM6q/WsaW8ajI/T08/pMgozu2rlJFZCxDHH8Tpfvh2LnoWjOeNpzlb9qI2e0z
VDiuMCo4uyG1lNJ+gt2yNoOICXinGG08jGGjrXYetZfRJQZVy7cL/GV2Z6VsgMBX
flEiTy9Y1BatSzFeqtqZrl0XlzwJgrigvWJOSRM9N4aJiHIlg/Ey0Mrs2oJuMPgM
1TO0w0eLAslb3YpiyyH/Z7QJ3qWMk2HDzXVm90vyySKJkX3CDryJgtDmSssuFEOV
NLbdAEnmn1lCLzV5F7Cg4U1uXw6TtEZvkHiNjt0okPymzH3VmpTqtNUVduNr6jjO
3hjG/jhK7BRaaR/ED1MA
=CWwP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:28:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:41:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.